/* 公共样式 */
body,ul{
    margin: 0;
    padding: 0;
}




.content-top {
    width: 1240px !important;
    height: 280px;
    margin: 0 auto !important;
    background-color: #fff;
    padding: 20px 20px 0;
}



*{color:#000;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;} 
li,a {
    text-decoration: none !important;
    list-style: none;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.clear {
    clear: both;
}
.KSS_titleBar{
bottom:40px !important;
}
.KSS_titleBox {
bottom:40px !important;
}
.KSS_titleBox h2 {
line-height: 40px;
}
.KSS_moveBox img{
width:100%;
height:100%;
}
/*-----头部样式-----*/
.header {
    height: auto;
    width: 100%;
}
.header-top {
    width: 1200px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    font-size: 14px;
    color: #888888;
}
.header-top-right a{
    font-size: 14px;
    color: #888888;
}
.header-logo {
    width: 1200px;
    height: 100px;
    margin: 0 auto;
}
.search-box {
    width: 390px;
    height: 37px;
    border: 1px solid #ccc;
    border-radius: 20px;
    box-sizing: border-box;
    margin-top: 30px;
}
.header-logo .search-text{
    margin-left: 20px;
    font-size:16px;
    height: 33px;
    width: 316px;
    border: none;
    outline: none;
}
.search-btn {
    height: 35px;
    width: 42px;
    background: url('/eportal/fileDir/shuangjiang/resource/cms/2018/08/search-btn.png') no-repeat;
    background-color: #015293;
    border-radius: 0 19.5px 19.5px 0;
    border: none;
    outline: none;
}

.header-banner{
    width: 100%;
    min-width:1200px;
}
.item > img {
width: 100%;
}
/*  轮播中的文字进入方式   */
#banner{
		position:absolute;
		right:0;
		bottom:0;
		opacity: 0;
		font-size: 0;
	animation:banner 1.5s alternate forwards;
}
#banner1{
		position:absolute;
		right:0;
		bottom:0;
		opacity: 0;
		font-size: 0;
	animation:banner1 1.5s alternate forwards;
}
#banner2{
		position:absolute;
		right:0;
		top:0;
		opacity: 0;
		font-size: 0;
	animation:banner2 1.5s alternate forwards;
}
#banner3{
		position:absolute;
		left:0;
		top:0;
		opacity: 0;
		font-size: 0;
	animation:banner3 1.5s alternate forwards;
}
/* 第一张  */
@keyframes banner{
	0% {
		position:absolute;
		right:100%;
		bottom:45%;
		opacity: 0;
		font-size: 0;
	}
	100%
	{
		position:absolute;
		right:20%;
		bottom:45%;
		opacity: 1;
		font-size: 55px;
	}
}
/* 第二张  */
@keyframes banner1{
	0% {
		position:absolute;
		right:20%;
		bottom:100%;
		opacity: 0;
		font-size: 0;
	}
	100%
	{
		position:absolute;
		right:20%;
		bottom:45%;
		opacity: 1;
		font-size: 55px;
	}
}
/* 第三张  */
@keyframes banner2{
	0% {
		position:absolute;
		right:20%;
		top:100%;
		opacity: 0;
		font-size: 0;
	}
	100%
	{
		position:absolute;
		right:20%;
		top:10%;
		opacity: 1;
		font-size: 55px;
	}
}
/* 第四张  */
@keyframes banner3{
	0% {
		position:absolute;
		left:100%;
		top:25%;
		opacity: 0;
		font-size: 0;
	}
	100%
	{
		position:absolute;
		left:20%;
		top:25%;
		opacity: 1;
		font-size: 55px;
	}
}
@media only screen and (max-width: 1500px){
	#banner img{
        width:200px;
        height:100px;
    }
    #banner1 img{
        width:180px;
        height:100px;
    }
    #banner2 img{
        width:200px;
        height:50px;
    }
    #banner3 img{
        width:140px;
        height:150px;
    }
}
/*-----导航栏样式------*/
.header-nav {
	height: 50px;
	width: 1200px;
	margin: 0 auto;
	margin-top: -25px;
	position: relative;
	z-index: 5;
}
.showtab > li {
	float:left;
}
.showtab > li > a {
        font-size:22px;
	display: block;
	width: 171.4px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	background-color: #015293;
	height: 50px;
	line-height: 50px;
}
.showtab > li > a.select {
	background-color: #003e70;
}
.showtab > li > a:hover {
	background-color: #003e70;
}
/*------底部样式------*/
.footer {
	width: 100%;
	min-width: 1200px;
	height: 170px;
	color: #fff;
	background-color: #4d4d4d;
}
.footer-content {
	width: 1200px;
	margin: 0 auto;
	padding-top:30px;
	box-sizing: border-box;
}
select {
	outline:none;
	border:none;
	color:#bbb;
}
.footer-sel {
	width: 250px;
	height: 30px;
	margin-left: 40px;
}
.footer-bottom {
	margin-top: 15px;
}
.footer-bottom-left{
	width: 715px;
	height: auto;
	line-height: 25px;
}
.footer-bottom-left span {
	margin-right: 8px;
}
a{font-family: "雅黑";}


.easysite-board-title h2 {
    padding-top: 15px;
}
.easysite-list-search .easysite-search-theme input {
    height: 29px !important;
}
.easysite-list-search .easysite-search-btn label {
    height: 29px !important;
}
.easysite-board-title {
    background-color: #015293 !important;
}

/*#_span_jiucuo{
   float: left;
    margin-left: 125px;
  }
#_span_jiucuo img{
    padding: 3px !important;
    border: 1px solid #ddd  !important;
    margin-right: 8px  !important;
   }*/